body {
  color: black;
  font-family: "Exo 2";
  font-size: 16px;
}

h1 {
  font-size: 2.5em;
  text-align: left;
}

hr.main {
  background: #246EC6;
  border-width: 1px;
  border-color: silver;
  border-style: solid;
  color: blue;
  height: 8px;
  clear: both;
}

em {
  font-style: italic;
}

a:link {
  text-decoration: none;
  color: #246EC6;
}

a:active {
  text-decoration: underline;
  color: #246EC6;
}

a:visited {
  text-decoration: none;
  color: #246EC6;
}

a:hover {
  text-decoration: underline;
  color: red;
}

@font-face {
  font-family: 'Exo 2';
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
  src: url('/fonts/Exo-2-regular/Exo-2-regular.eot');
  src: url('/fonts/Exo-2-regular/Exo-2-regular.eot?#iefix') format('embedded-opentype'),
       local('Exo 2'),
       local('Exo-2-regular'),
       url('/fonts/Exo-2-regular/Exo-2-regular.woff2') format('woff2'),
       url('/fonts/Exo-2-regular/Exo-2-regular.woff') format('woff'),
       url('/fonts/Exo-2-regular/Exo-2-regular.ttf') format('truetype'),
       url('/fonts/Exo-2-regular/Exo-2-regular.svg#Exo2') format('svg');
}

div.floatleft {
  text-align: left;
  float: left;
}

div.center {
  text-align: center;
}

div.floatright {
  text-align: right;
  float: right;
}

div.footer {
  font-size: 12px;
}

.img-with-text {
    text-align: center;
}

.img-with-text img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    border:0px solid black;
}

table.trans {
  border: 0px solid black;
}
